Actualizando smartdefense 14-01-2010

Esta mañana venía mirando cosas en el tren y leía el siguiente mensaje de spamloco… “Si usas Adobe Reader, actualizalo… ayer salió una nueva versión que arregla un fallo que se estaba explotando masivamente.”

Y aqui esta la actualización del smartdefense que lo corrige (porque convencer al que tiene que hacer el update de los adobe reader directamente lo doy por imposible).
Actualización de la versión 618091228 a la 618100113.
Corrige:
Adobe reader Plugin Malformed URL Cross-Site Scripting con el código de adobe APSB07-01.
Veremos a ver.

Comments are closed.